----------------------------------------------------
--
-- Localisation en Français !
--
-- Si vous voyez des fautes d'orthographe ou des phrases mal faites n'hesitez surtout pas a le signaler^^
--
-- contact:
-- Rift:  Mindstorm@Brisesol / Tempête Sanglante
-- email: mind128@hotmail.fr
--
-----------------------------------------------------


if RWData.Language == "French" then
RWRoot.locTxt = {

-- Text general -------------------------------------

Yes              = "Oui",
No               = "Non",

buttonOk         = "Ok",
buttonCancel     = "Annuler",
buttonApply      = "Appliquer",
buttonOn         = "On",
buttonOff        = "off",
buttonConfig     = "Config",

Help             = "Aide",
About			 = "A propos",
Data             = "Données",
Confirm          = "Confirmation",
Options          = "Options",
Performance      = "Performances",
MovingFrameText  = "Positionnement",
Author			 = "Auteur",
Behaviour        = "Comportement",

GoodLuck         = "Bonne chance!",
CombatEnds       = "Fin du combat, données réinitialisées",

AddonInitialized = "Addon initialisé!",

NoTarget         = "Vous n'avez aucune cible sélectionnée",

-- Module central ------------------------------------------

Activated        = "Addon activé!",
Desactivated     = "Addon désactivé",

-- Fenetre principale
cfgCoreModTitle  = "Module central",
cfgGeneralMod    = "Modules généraux",
cfgOffCombatMod  = "Modules hors-combat",
cfgBossMod       = "Modules de Boss",
cfgRestoreDefault= "Restaurer les données par defaut",
cfgDefaultLoaded = "Valeurs par defaut chargées",

-- Fenetre A propos
aboutWinLine1    = "Veille sur vous et allège votre fardeau",
aboutWinLine2    = "Hermès prend en charge toutes les petites actions",
aboutWinLine3    = "Afin que vous, Héro, puissiez vous concentrer sur l'essentiel!",
aboutWinLine4    = "Remerciements à:",
aboutWinLine5    = "TRION! pour avoir crée Rift!",
aboutWinLine6    = "La communauté des joueurs qui le fait vivre!",
aboutWinLine7    = "La communauté des développeurs d'addons qui n'hésitent pas",
aboutWinLine8    = "à partager leurs idées!",
aboutWinLine9    = "Et biensure je remercie ma guilde!",
aboutWinLine10   = "qui fait que chaque heure passée dans le jeu soit un plaisir!",

-- Fenetre des options generales
cfgGeneralOptions= "Options générales",
cfgWarningMsg    = "Message d'alerte ",
cfgButtonTitle   = "Bouton d'addon",
cfgActiveButton  = "Activer le bouton",
cfgLockPosition  = "Verrouiller sa position",
cfgOpenAllMenu   = "Ouvrir tous les menus d'un coup",
cfgCloseAfterClic= "Fermer tous les menus après un clic",
cfgOpenOnMouseIn = "Ouvrir le menu au survol de la souris",
cfguseSmallicon  = "Utiliser des petites icones",
cfgShowInfoFrame = "Afficher la fenêtre d'information",
cfgRaidFilter    = "Filtres de RaidFrame",
cfgDisableFilters= "Désactiver les filtres",
cfgDisableTimers = "Désactiver les timers",
cfgGOptSaved     = "Options générales enregistrées",

-- Addon Button
abTitle          = "Hermes",
abHermesCfgHelp  = "Configuration générale",


-- Scanner ------------------------------------------
Scanner = {
ModuleName       = "Scanner d'événements",
ModActivated     = "Scanner d'événements activé!",
ModDesactivated  = "Scanner d'événements désactivé!",

-- Rapport
RepCombatData    = "Données du combat",
RepHostileUnits  = "Unités Hostiles",
RepCasterGlobals = "Données globales des 'Caster'",
RepBuffs         = "Buffs",
RepDebuffs       = "Debuffs",
RepCombatSpells  = "Sorts de dégâts",
RepHealSpells    = "Sorts de soin",
RepCasterDetails = "Détail des 'Caster'",
RepTargetData    = "Données des 'Target' (Globales + Détail)",
RepFriendlyUnits = "Unités Alliées",
RepUnknownUnits  = "Unités Inconnues",
RepEndofReport   = "Fin du rapport",

-- Messages de scan
ScannedBuff      = " a lancé des buffs sur : ",
ScannedEmote     = "-- Emote détectée !",
ScannedNPCChat   = "-- NPC chat détectée !",
ScannedChatSender= "Emis par: ",
ScannedDeath     = "-- Mort d'une unité détectée!",
ScannedDamage    = "-- dégâts détectés",
ScannedSpell     = "Sort: ",
ScannedCaster    = "Caster: ",
ScannedTarget    = "Target: ",
ScannedHeal	     = "-- Heals détectés",

ScanNoBuffFound  = "Aucun buff trouvé sur la cible",

-- Texte de la fenètre de configuration, gaffe au débordement du texte!
repExplorerTitle = "Explorateur de rapport",
repExpNoSelection= "Aucune arborescence de rapport sélectionnée",
repExpEraseAll   = "Effacer tout les rapports?",
repExpEraseActual= "Effacer le rapport en cours?",
repExpExportTitle= "Exportation",
repExpImportTitle= "Importation",
repExpExpLine1   = "Exportation du rapport",
repExpImpLine1   = "Importation du rapport",
repExpExpHelp1   = "Appuyez sur Ctrl+C pour copier les donées vers le presse papier",
repExpExpHelp2   = "Vous pourrez ensuite les coller avec Ctrl+V sur un fichier texte",
repExpImpHelp1   = "Copier les données sources dans ce champ et validez!",
repExpImpHelp2   = "ATTENTION! les données incorrectes peuvent faire planter l'addon",

repExpHlpLine1   = "L'explorateur de rapport permet de naviguer sur les données recueillies",
repExpHlpLine2   = "Quant un rapport est généré par le scanner, il est automatiquement ajouté",
repExpHlpLine3   = "La navigation se fait comme suit:",
repExpHlpLine4   = "Clic gauche sur une ligne de rapport: développe l'arborescence de cet élément",
repExpHlpLine5   = "Clic droit: remonte d'une étape vers le haut de l'arbre",
repExpHlpLine6   = "Molette: défile les lignes du rapport si nécessaire",
repExpHlpLine7   = "L'explorateur peut également effectuer les actions suivantes:",
repExpHlpLine8   = "Imprime l'arborescence en cours sur la fenêtre de discussion générale",
repExpHlpLine9   = "Ouvre une fenêtre permettant d'exporter le rapport en cours de navigation",
repExpHlpLine10  = "Ouvre une fenêtre permettant d'importer un rapport",
repExpHlpLine11  = "Supprime le rapport en cours de navigation de la liste des rapports",
repExpHlpLine12  = "Supprime tout les rapports",

cfgCasterTitle   = "Caster",
cfgIgnoreHCaster = "Ignorer les casters hostiles",
cfgIgnoreFCaster = "Ignorer les casters alliés",
cfgCheckCaster   = "Surveiller le caster :",
cfgCheckHelper   = "(un champ vide signifie aucune cible spéciale à surveiller)",

cfgTargetTitle   = "Target",
cfgIgnoreHTarget = "Ignorer les Targets hostiles",
cfgIgnoreFTarget = "Ignorer les Targets alliés",
cfgShowFullTData = "Afficher les informations complètes sur la Target",
cfgCheckTarget   = "Surveiller la Target :",

cfgCombatReport  = "Rapport de combat",
cfgActivateReport= "Activer la génération du rapport",
cfgShowReportOnly= "N'afficher rien d'autre quand ce rapport est actif",
cfgIgnoreRepTData= "Ignorer la Target pour les infos (Caster & Target)",
cfgRepDetailLvl  = "Niveau du détail :",
cfgRepDetailLvl1 = "Relation",
cfgRepDetailLvl2 = "Nom",
cfgRepDetailLvl3 = "ID",
cfgRepLvlHelper1 = "Grouper les données par hostilité seulement",
cfgRepLvlHelper2 = "Ajouter le détail de chaque nom trouvé",
cfgRepLvlHelper3 = "Détailler aussi chaque occurrence trouvée",
cfgOpenExplorer  = "Afficher l'explorateur a la fin du combat",
cfgBtnExplorer   = "Explorateur",

cfgScanActions   = "Actions de scan",
cfgShowDebuffs   = "Montrer les debuffs (Caster & Target)",
cfgShowBuffs     = "Montrer les buffs positifs (Caster & Target)",
cfgShowEmote     = "Montrer les emotes des NPC (Caster)",
cfgShowNPCChat   = "Signaler la mort d'une unité (Caster)",
cfgShowDmgSpells = "Montrer les sorts de dégats lancés (Caster & Target)",
cfgShowHealSpells= "Montrer les sorts de soin lancés (Caster & Target)",

cfgOptionsSaved  = "Options du Scanner enregistrées",

-- Addon Button
abTitle          = "Scanner",
abScanConfig     = "Configuration du scanner",
abShowExplorer   = "Affiche l'explorateur de rapports",
abScanTarget     = "Scan les buffs de la cible"
},

-- Détécteur de proximité ------------------------------------------
ProxyWarn = {
ModuleName       = "Détécteur de proximité",
ModActivated     = "Détécteur de proximité activé!",
ModDesactivated  = "Détécteur de proximité désactivé!",

FrameTitle       = "- Joueurs proches -",   -- gaffe au debordement du texte!

-- elements de la fenetre de configurations, gaffe au debordement aussi!
cfgMinDistance   = "Distance minimale",   
cfgWarnDistance  = "Distance d'alerte",
cfgWarnDistHelp  = "(en pourcentage de la distance minimale)",
cfgMaxPlayerShown= "Nombre max de joueurs affichés",
cfgIngoreOutLOS  = "Ingorer les joueurs hors de la ligne de vue",
cfgShowDistance  = "Afficher les distances",
cfgCheckPerFrame = "Vérifications par cycle",
cfgBetterRefresh = "meilleur refresh",
cfgBetterSpeed   = "meilleures performances",
cfgSortList      = "Trier la liste (du plus proche au plus loin)",
cfgBetterSpdifOff= "(meilleures performances si désactivé)",

cfgOptionsSaved  = "Options du Détecteur de proximité enregistrées",

-- Addon Button
abTitle          = "Proximité",
abConfig         = "Configure le détecteur de proximité"
},

-- MinD's Eye ---------------------------------------------------------
MindEye = {
ModuleName       = "MinD's Eye",
ModActivated     = "MinD's Eye activé!",
ModDesactivated  = "MinD's Eye désactivé!",

UnitDeadText     = "Mort!",

-- La taille du texte importe peu ici, la fenetre se redimentionnera automatiquement
hlpBarPopIcon    = "Clic gauche: Inverse la direction du développement des nouvelles barres",
hlpDotPopIcon1   = "Clic gauche: Inverse la direction d'affichage des sorts touchants la cible",
hlpDotPopIcon2   = "Clic droit: Aligne la taille des icones a la hauteur de la barre",
hlpDotPopIcon3   = "Molette: Modifie la taille des icones",
hlpUnitBar1      = "Maintenir le clic gauche: Déplace la barre pour définir l'emplacement de départ",
hlpUnitBar2      = "Molette: Modifie la taille de la barre",
hlpUnitBar3      = "Clic gauche sur l'icone de direction: Modifie le sens du redimensionnement",

-- fenetre de configuration, gaffe au debordement du texte!
cfgBarTitle      = "Barres des unités",
cfgShowSelection = "Afficher le cadre de sélection",
cfgFadeTarget    = "Estomper la cible active",
cfgFadeFocus     = "Estomper le focus",
cfgFadingValue   = "Estompement",
cfgIconTitle     = "Icones des sorts",
cfgIconMinWTime  = "Declancher l'alerte si le sort a duré:",
cfgIconWarnTime  = "Durée de l'alerte de perte d'un sort",
cfgIconFlashValue= "Cycle du flash d'alerte",
cfgShowHelp      = "Afficher l'aide",

cfgOptionsSaved  = "Options de MinD's Eye enregistrées",

-- Addon Button
abTitle          = "MinD's Eye",
abConfig         = "Configuration de MinD's Eye",
abKeep           = "Garde la cible en focus",
abForget         = "Enlève la cible du focus",
abForgetAll      = "Enlève tous les focus"
},

-- Hestia ---------------------------------------------------------
Hestia = {
ModuleName       = "Hestia",
ModActivated     = "Hestia activée!",
ModDesactivated  = "Hestia désactivée!",

Off              = "Off!",
Ready            = "Prêt!",

NoShadowWalk     = "Personne n'a encore marché!",
ShadowWalk       = "%s a marché!",
PlanarNotFull    = "Vos charges planaires ne sont pas au max!",
VitalityNotFull  = "Votre vitalité n'est pas au max!",
MedicIsUp        = "Un medecin est disponible!",
FeastIsUp        = "Un festin est posé!",

NoWarnForThisIcon= "Cet élément n'a aucune alerte à donner",
NoRaidWarnForThis= "Aucune alerte raid disponible pour cet élément",
NoRaidScanMsg    = "Le scan du raid est désactivé!",

AutoSwitchOpti   = "Hestia a basculé vers le mode Opti (auto)",
AutoSwitchCool   = "Hestia a basculé vers le mode Cool (auto)",

ForcedClosure    = "Fermeture d'Hestia forcée!",
OnHoldActivated  = "Etat suspendu activé!",
reactCondition   = {
	"Hestia se réactivera dans 5 minutes",
	"Hestia se réactivera au prochain ready check",
	"Hestia se réactivera a la fin du prochain combat",
	"Le popup d'Hestia a été désactivé"
},

-- Warning Messages
-- Self --------
SelfWarnMsg = {
-- 01-Planar
{Warning = {"Le sort \"SV: Charge planaire\" est prêt!", "Lancez le pour vous recharger!"},
NotFull  = {"Vous avez rejoins un raid opti!", "Vos planaires ne sont pas au max! rechargez les!"}},
-- 02-Elixir
{Warning = {"Votre élixir s'estompe!", "Reprenez-en un nouveau!"},
NoUpdate = {"Vous n'avez aucun élixir!", "Prenez-en un!"}},
-- 03-Food
{Warning = {"La faim vous guette!", "Reprenez un nouveau festin!"},
FestinUp = {"Un festin est posé!", "Profitez-en pour en reprendre!"},
NoUpdate = {"Aucun buff nourriture trouvé!", "Mangez quelque chose!"}},
-- 04-Main Hand
{Warning = {"Votre arme perd de sa puissance", "Mettez une nouvelle rune!"},
NoUpdate = {"Aucune rune sur l'arme en main droite!", "Mettez en une!"}},
-- 05-Gloves
{Warning = {"La rune de vos gants s'estompe", "Mettez-en une nouvelle!"},
NoUpdate = {"Aucune rune sur gants détectée!", "Mettez-en une!"}},
-- 06-Feet
{Warning = {"Vos pieds s'alourdissent!", "Mettez des nouvelles semelles!"},
NoUpdate = {"Aucune semelle détectée!", "Placez-en une!"}},
-- 07-Planar Graine du renouveau
{Warning = {"Graine du renouveau bientôt off", "Rafraichissez le buff!"},
NoUpdate = {"Pas de Graine du renouveau détectée", "Consommez-en une!"},		
PSplReady= {"Le sort Graine du renouveau est prêt!", "Lancez le!"}},
-- 08-Planar Tablette archaïque
{Warning = {"Tablette archaïque bientôt off", "Rafraichissez le buff!"},
NoUpdate = {"Pas de Tablette archaïque détectée", "Consommez-en une!"},
PSplReady= {"Le sort de Tablette archaïque est prêt!", "Lancez le!"}},
-- 09-Planar Rune petrifiée
{Warning = {"Rune pétrifiée bientôt off", "Rafraichissez le buff!"},
NoUpdate = {"Pas de Rune pétrifiée détectée", "Consommez-en une!"},
PSplReady= {"Le sort Rune pétrifiée est prêt!", "Lancez le!"}},
-- 10-Shadow walk
{},
-- 11-Soul Health
{Warning = {"Votre vitalité d'âme est basse!", "Invoquez un médecin ou demandez-en un!"}, 
NotFull  = {"Vous avez rejoins un raid opti!", "Votre vitalité d'âme n'est pas au max! trouvez un medecin!"},
MedicUp  = {"Un médecin est up!", "Profitez-en pour guérir votre âme!"}},
-- 12-Off hand
{Warning = {"L'objet dans votre main gauche perd de sa puissance", "Mettez une nouvelle rune!"}, 
NoUpdate = {"Aucune rune sur la main gauche détectée", "Mettez-en une!"}},
-- 13-Mount
{Warning = {"Votre monture commence a sentir votre poids!", "Mettez des nouvelles jambieres!"}, 
NoUpdate = {"Pas de jambières détectées", "Mettez-en une!"}},
-- 14-Health potions
{Warning = {"Le nombre de vos potions de vie est bas!", "Renflouez votre stock!"}}, 
-- 15-Mana potions
{Warning = {"Le nombre de vos potions de mana est bas!", "Renflouez votre stock!"}}, 
-- 16-Bag slots
{Warning = {"Les places vides se font rares dans vos sacs!", "Libérez un peu d'espace!"}}
},
-- Raid --------
RaidWarnMsg = {
-- 01-Planar
{},
-- 02-Elixir
{Warning = {"L'Elixir de %s s'estompe! (%s)", "Demandez lui d'en reprendre un!"},
NoUpdate = {"%s n'a aucun élixir actif!", "Demandez lui d'en prendre un!"}},
-- 03-Food
{Warning = {"%s commence a avoir faim! (%s)", "La pose d'un festin est nécessaire!"},
FestinUp = {"Un festin est posé!", "%s devrait en prendre! (%s)"},
NoUpdate = {"%s n'a aucun buff nourriture!", "La pose d'un festin est nécessaire!"}},
-- 04-Main Hand
{Warning = {"La rune sur l'arme de %s s'estompe! (%s)", "Demandez lui d'en placer une nouvelle!"},
NoUpdate = {"%s n'a aucune rune sur son arme!", "Demandez lui d'en mettre une!"}},
-- 05-Gloves
{Warning = {"Les gants de %s perdent leur rune! (%s)", "Demandez lui d'en placer une nouvelle!"},
NoUpdate = {"%s n'a aucune rune sur ses gants!", "Demandez lui d'en mettre une!"}},
-- 06-Feet
{Warning = {"%s perd ses semelles! (%s)", "Demandez lui d'en mettre des nouvelles!"},
NoUpdate = {"%s n'a plus de semelles!", "Demandez lui d'en mettre des nouvelles!"}},
-- 07-Planar Graine du renouveau
{Warning = {"%s perd sa Graine du renouveau! (%s)", "Demandez lui de la rafraichir!"},
NoUpdate = {"%s n'a plus de Graine du renouveau!", "Demandez lui de relancer le buff!"}},		
-- 08-Planar Tablette archaïque
{Warning = {"%s perd sa Tablette archaïque! (%s)", "Demandez lui de la rafraichir!"},
NoUpdate = {"%s n'a plus de Tablette archaïque!", "Demandez lui de relancer le buff!"}},			
-- 09-Planar Rune petrifiée
{Warning = {"%s perd sa Rune pétrifiée! (%s)", "Demandez lui de la rafraichir!"},
NoUpdate = {"%s n'a plus de Rune pétrifiée!", "Demandez lui de relancer le buff!"}},
-- 10-Shadow walk
{},
-- 11-Soul Health
{Warning = {"La vitalité de %s est basse! (%d%%)", "Un médecin est nécessaire!"}, 
MedicUp  = {"Un medecin est up!", "%s devrait en profiter! (%d%%)"}},
-- 12-Off hand
{Warning = {"%s perd sa rune sur son arme secondaire! (%s)", "Demandez lui d'en mettre des nouvelles!"}, 
NoUpdate = {"%s n'a plus de rune sur son arme secondaire!", "Demandez lui d'en mettre des nouvelles!"}},
-- 13-Mount
{Warning = {"%s perd ses jambières! (%s)", "Demandez lui d'en mettre des nouvelles!"}, 
NoUpdate = {"%s n'a plus jambières!", "Demandez lui d'en mettre des nouvelles!"}},
-- 14-Health potions
{},
-- 15-Mana potions
{},
-- 16-Bag slots
{}
},

-- Rapport d'Hestia
repDataInit      = "Données statistiques d'Hestia initialisées",
repNoCombatData  = "Aucun combat enregistré!",
repNoStatsData   = "Aucune données statistiques disponible",

repTitle         = "Hestia! Rapport de session:",
repTotalBuff     = "Total des buffs consommés: ",
repSubTitle1     = "Statistiques:",
repStatLine1     = "Temps total de la session (t1): ",
repStatLine2     = "Ecart de temps: dernier-premier combat (t2): ",
repStatLine3     = "Taux du temps de préparation ((t1-t2)/t1): ",
repStatLine4     = "Temps passé en combat (t3): ",
repStatLine5     = "Nervosité! (t3/t1), (t3/t2): ",
repStatLine6     = "Nombre total des batailles: ",
repStatLine7     = "Nombre des batailles longues (+2m): ",
repStatLine8     = "Temps de la bataille la plus longue: ",

repBuffLine = {
	"Charges p. utilisées - (gagnées): ",
	"Elixirs consommés: ",
	"Nourriture consommées: ",
	"Runes sur arme droite appliquées: ",
	"Runes sur gants utilisées: ",
	"Semelles utilisées: ",
	"Graines du renouveau - (sort): ",
	"Tablette archaïque - (sort): ",
	"Rune pétrifiée - (sort): ",
	"",
	"Guérison d'âme - (total %): ",
	"Runes sur offhand appliquées: ",
	"Jambières +vitesse monture: ",
	"Potions de vie consommées: ",
	"Potions de mana consommées: ",
	""
},

-- Fenetre de configuration
cfgAutoSwitch    = "Basculer vers le mode Opti si:",
cfgAutoSwitchOpt1= "Un groupe est rejoint",
cfgAutoSwitchOpt2= "Un raid 10 est rejoint",
cfgAutoSwitchOpt3= "Un raid 20 est rejoint",
cfgCheckMaxatJoin= "Vérifier que ma vitalité et mes charges sont au max",
cfgForcedClose1  = "Si je ferme Hestia pendant que des alertes sont",
cfgForcedClose2  = "actives, me prévenir à nouveau:",
cfgReactivateOpt1= "Dans 5 minutes",
cfgReactivateOpt2= "Au prochain ready check",
cfgReactivateOpt3= "Après le prochain combat",
cfgReactivateOpt4= "Jamais! désactiver le popup de la fenêtre",
cfgSameForAuto   = "Cette condition s'applique aussi au mode auto",
cfgCoolJoinReact = "En mode Cool, réactiver Hestia après un groupage",
cfgSoloFightReact= "En solo, réactiver Hestia après un combat",
cfgonHoldonSolo  = "Activer le mode suspendu au passage en solo",
cfgDoMedicWarning= "Surveiller si un médecin est présent",
cfgDoFoodWarning = "Surveiller si un festin est posé",
cfgPSpellWarnOnly= "Buff planaire: prévenir uniquement pour le sort",
cfgShowReport    = "Afficher le rapport quand je quitte un groupe",
cfgDontClose     = "Garder la fenêtre ouverte même en combat",
cfgWarnValue     = "Valeurs d'alerte",
cfgVitaLimit     = "Vitalité d'âme minimale:",
cfgLongBuffLimit = "Limite de temps pour les buffs longs:",
cfgShortBuffLimit= "Limite de temps pour les buffs courts:",
cfgPotionLimit   = "Nombre de potions minimum:",
cfgFreeSpaceLimit= "Espace libre minimum pour l'inventaire:",
cfgFrameSkip     = "FrameSkip:",
cfgDoRaidScan    = "Scanner le raid",
cfgHelpNoteLine1 = "Note: Hestia est un module hors-combat, ceci veut dire qu'elle",
cfgHelpNoteLine2 = "passe en mode dormant si vous entrez en combat (0% activité)",

cfgOptionsSaved  = "Options d'Hestia enregistrées",

-- Addon Button
abTitle          = "Hestia",
abShowFrame      = "Affiche le fenêtre d'Hestia",
abConfig         = "Configuration d'Hestia",
abShowReport     = "Affiche le rapport d'Hestia",
abInitReport     = "Initialise le rapport d'Hestia"
},

--== BOSS MODS ===========================================================

-- Matriarche ---------------------------------------------------------
Matriarche = {
ModuleName       = "Matriarche",
ModActivated     = "Module de la Matriarche activé!",
ModDesactivated  = "Module de la Matriarche désactivé!",
CombatStarted    = "Début du combat contre la Matriarche", 

-- Messages d'alerte! il faut garder le %d, il indique le chiffre annoncé
InfectText       = "Stop lancer des capacités! -> %d",
InfectDoneText   = "Capacités autorisées",
SporeText        = "Tu as la spore! -> %d",
SporeDoneText    = "Spore posée",
DevoreurText     = "Dévoreur actif! -> %d",
DSpawnText       = "Tu va spawn le Dévoreur! -> %d",
ChildText        = "Progeniture active! -> %d",
MissInterruptText= "-- Un kick a été manqué! --",
SelfHealText     = "-- La matriarche s'est soignée de %d khp --",

repCombatReport  = "-- Rapport du combat: --",
repMissedKick    = "Kick manqués: ",
repNbMaxEnergy   = "Max énergie atteinte: %d fois",
repSelfHeal      = "La Matriarche s'est soignée de: %d khp",
repAddPopData    = "Nombre d'add pop: %d Dévoreur(s), %d Enfant(s). ( Total: %d )",

-- Données a receuillir avec le scanner!
ZoneName         = "Salles de déliquescence",
MatriarcheName   = "Matriarche pestilentielle",
ChildSpawnEmote  = "Allez, viens mon petit !",
ChildName        = "Enfant de la matriarche",
DevoreurName     = "Dévoreur de cadavres",
InterruptSpell   = "Vague de putréfaction",
MaxEnergySpell   = "NOT SCANNED YET!"
},
	
-- Crucia ---------------------------------------------------------
Crucia = {
ModuleName       = "Crucia",
ModActivated     = "Module de Crucia activé!",
ModDesactivated  = "Module de Crucia désactivé!",
CombatStarted    = "Début du combat contre Crucia", 
isBlinded        = " a été aveuglé",
BlindRound       = "-- Vague d'aveuglement n° %d --",

WDispelText      = "Dispel !",
WBlindText       = "On se retourne !",
WMCText          = "%s est MC!",
WMCFreeText      = "%s est libre",
NoBlindedMessage = "Bravo! aucun aveugelement enregistré!",
BlindedFoundMsg  = "Total: %d personne(s) aveuglé(s)",

-- Données a receuillir avec le scanner!
ZoneName         = "Confins de l'Infini",
NegateBuffName   = "Linceul de négativité",
CruciaBlindEmote = "Crucia s'emplit d'énergie aveuglante !",
}


} end